@charset "UTF-8";
.clearfix:before, .registration dl:before,
.clearfix:after,
.registration dl:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after, .registration dl:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

/*　////////////////////////////////
ブレイクポイント
//////////////////////////////////　*/
/*　////////////////////////////////
ベースフォント
//////////////////////////////////　*/
/*　////////////////////////////////
カラー
//////////////////////////////////　*/
/*　////////////////////////////////
clearfix[@extend .clearfix];
//////////////////////////////////　*/
.clearfix, .registration dl {
  zoom: 1;
}
.clearfix:after, .registration dl:after {
  display: block;
  content: "";
  clear: both;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////
flex include
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*　////////////////////////////////////////////////////////////////////////////////////////////////
初期値top:50%; left:50%;
[@include set-top();] [@include set-left();]
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*縦中央*/
/*横中央*/
/* -----上下左右中央、%指定で調整可能----- */
/*　////////////////////////////////
flex 設定
//////////////////////////////////　*/
/*　////////////////////////////////
三角形
//////////////////////////////////　*/
/*　////////////////////////////////
矢印
//////////////////////////////////　*/
/*　////////////////////////////////////////////////////////////////////////////////////////////////
font-size
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*　////////////////////////////////
汎用style
//////////////////////////////////　*/
.all-wrapper {
  /*　////////////////////////////////
  lower-header
  //////////////////////////////////　*/
}
.all-wrapper .lower-header .header-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 1540px;
  margin: 20px auto 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 15px;
  gap: 25px 0;
}
.all-wrapper .lower-header .head-left, .all-wrapper .lower-header .head-right, .all-wrapper .lower-header .head-center {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
.all-wrapper .lower-header .head-left {
  text-align: center;
}
.all-wrapper .lower-header .head-left .reform-logo {
  width: 260px;
  width: clamp(160px, 40vw, 240px);
  height: auto;
  margin-bottom: 20px;
}
.all-wrapper .lower-header .head-left .h-reform-txt {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #036eb8;
  font-size: clamp(1.8rem, 1.68vw, 2.4rem);
}
.all-wrapper .lower-header .head-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5%;
}
.all-wrapper .lower-header .head-center .img-box img {
  max-width: 130px;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.all-wrapper .lower-header .head-right .hr-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.all-wrapper .lower-header .head-right .hr-top .lh-logo {
  width: 80px;
}
.all-wrapper .lower-header .head-right .hr-top .txt-area {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 12px;
  padding-left: 10px;
  border-left: 1px solid #036eb8;
}
.all-wrapper .lower-header .head-right .hr-top .txt-area .head-txt {
  font-weight: bold;
  font-size: clamp(1.5rem, 1.28vw, 1.7rem);
  margin-bottom: 5px;
  line-height: 1.2;
}
.all-wrapper .lower-header .head-right .hr-top .txt-area .lh-logo-txt {
  max-width: 375px;
  width: 100%;
  height: auto;
}
.all-wrapper .lower-header .head-right .hr-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 10px 0;
}
.all-wrapper .lower-header .head-right .hr-center .check-icon {
  width: 80px;
  -webkit-animation: slowBlink 2s ease-in-out infinite;
          animation: slowBlink 2s ease-in-out infinite;
}
@-webkit-keyframes slowBlink {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slowBlink {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.all-wrapper .lower-header .head-right .hr-center .check-link-box .check-link {
  display: inline-block;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.2;
  padding-left: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-bottom: 1px solid #fff;
}
.all-wrapper .lower-header .head-right .hr-center .check-link-box .check-link:hover {
  color: #036eb8;
  border-color: #036eb8;
}
.all-wrapper .lower-header .head-right .hr-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  gap: 3%;
}
.all-wrapper .lower-header .head-right .hr-bottom .tel-area, .all-wrapper .lower-header .head-right .hr-bottom .btn-area {
  margin: 5px 0;
}
.all-wrapper .lower-header .head-right .hr-bottom .tel-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.all-wrapper .lower-header .head-right .hr-bottom .tel-area .free-call {
  width: 50px;
  width: clamp(50px, 6vw, 55px);
  height: auto;
}
.all-wrapper .lower-header .head-right .hr-bottom .tel-area .tel-num {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: clamp(3.5rem, 4vw, 4.2rem);
  line-height: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 10px;
}
.all-wrapper .lower-header .head-right .hr-bottom .btn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.all-wrapper .lower-header .head-right .hr-bottom .btn-area .form-btn {
  font-size: clamp(1.5rem, 1.5vw, 1.7rem);
  color: #036eb8;
  background: #d3edfb;
  border-radius: 50px;
  display: block;
  width: 100%;
  font-weight: bold;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 15px;
  line-height: 1;
  border: 3px solid #036eb8;
}
@media (min-width: 768px) {
  .all-wrapper .lower-header .head-center .img-box img {
    max-width: 175px;
  }
}
@media (min-width: 987px) {
  .all-wrapper .lower-header .header-wrap {
    margin: 50px auto 50px;
    gap: 4%;
  }
  .all-wrapper .lower-header .head-left {
    width: 24%;
  }
  .all-wrapper .lower-header .head-left .reform-logo {
    margin-bottom: 35px;
  }
  .all-wrapper .lower-header .head-center {
    width: 33%;
  }
  .all-wrapper .lower-header .head-center .img-box img {
    max-width: 235px;
  }
  .all-wrapper .lower-header .head-right {
    width: 35%;
  }
  .all-wrapper .lower-header .head-right .hr-top .lh-logo {
    width: 140px;
  }
  .all-wrapper .lower-header .head-right .hr-top .txt-area {
    width: calc(100% - 140px);
  }
  .all-wrapper .lower-header .head-right .hr-top, .all-wrapper .lower-header .head-right .hr-center, .all-wrapper .lower-header .head-right .hr-bottom {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
  .all-wrapper .lower-header .head-right .hr-bottom .tel-area .tel-num {
    pointer-events: none;
  }
}
.all-wrapper {
  /*　////////////////////////////////
  lower-title-A
  //////////////////////////////////　*/
}
.all-wrapper .lower-title-A {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.all-wrapper .lower-title-A .title-left, .all-wrapper .lower-title-A .title-center, .all-wrapper .lower-title-A .title-right {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.all-wrapper .lower-title-A .title-left {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: 45%;
  padding: 30px 3vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.all-wrapper .lower-title-A .title-left img {
  max-width: 680px;
  width: 100%;
  height: auto;
}
.all-wrapper .lower-title-A .title-center {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  width: 55%;
  padding: 30px 10px;
  text-align: center;
}
.all-wrapper .lower-title-A .title-center .page-icon {
  height: 70px;
  width: auto;
}
.all-wrapper .lower-title-A .title-center .jp-title, .all-wrapper .lower-title-A .title-center .en-title {
  display: block;
  text-align: center;
  line-height: 1;
}
.all-wrapper .lower-title-A .title-center .jp-title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: clamp(2.1rem, 2.2vw, 3.4rem);
  margin: 20px 0 15px;
}
.all-wrapper .lower-title-A .title-center .en-title {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: clamp(1.4rem, 1.24vw, 1.7rem);
  letter-spacing: 0.1em;
  font-weight: 400;
}
.all-wrapper .lower-title-A .title-right {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  width: 100%;
  height: 200px;
}
.all-wrapper .lower-title-A .title-right .img-area {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.all-wrapper .lower-title-A1 {
  background: #f2bc00;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(227, 156, 0)), color-stop(15%, rgb(242, 188, 0)), to(rgb(242, 188, 0)));
  background: linear-gradient(0deg, rgb(227, 156, 0) 0%, rgb(242, 188, 0) 15%, rgb(242, 188, 0) 100%);
}
.all-wrapper .lower-title-A2 {
  background: #cfdb00;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(151, 198, 25)), color-stop(15%, rgb(207, 219, 0)), to(rgb(207, 219, 0)));
  background: linear-gradient(0deg, rgb(151, 198, 25) 0%, rgb(207, 219, 0) 15%, rgb(207, 219, 0) 100%);
}
@media (min-width: 768px) {
  .all-wrapper .lower-title-A .title-left, .all-wrapper .lower-title-A .title-right {
    width: 40%;
  }
  .all-wrapper .lower-title-A .title-left {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding: 60px 3vw;
  }
  .all-wrapper .lower-title-A .title-left img {
    max-width: 680px;
  }
  .all-wrapper .lower-title-A .title-center {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 20%;
    padding: 60px 10px;
  }
  .all-wrapper .lower-title-A .title-center .page-icon {
    height: 70px;
  }
  .all-wrapper .lower-title-A .title-right {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    padding: 0px 3vw;
    height: auto;
  }
  .all-wrapper .lower-title-A .title-right .img-area {
    width: 80%;
    height: 100%;
  }
}
.all-wrapper .lower-title-B {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.all-wrapper .lower-title-B .title-left, .all-wrapper .lower-title-B .title-right {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.all-wrapper .lower-title-B .title-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  padding-right: 15px;
}
.all-wrapper .lower-title-B .tl-img-box {
  width: 45%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 20px;
}
.all-wrapper .lower-title-B .tl-img {
  display: block;
  width: 100%;
  bottom: 0;
  left: 0;
}
.all-wrapper .lower-title-B .tl-title-box {
  width: 55%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.all-wrapper .lower-title-B .tl-title-box img {
  width: clamp(60px, 50.9090909091px + 2.4242424242vw, 80px);
  margin-bottom: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
}
.all-wrapper .lower-title-B .tl-title-box .tl-title {
  color: #fff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.3;
  font-size: clamp(2rem, 2vw, 3rem);
}
.all-wrapper .lower-title-B .title-right {
  padding: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.all-wrapper .lower-title-tw .title-left {
  background: #036eb8;
}
.all-wrapper .lower-title-tw .title-right {
  background: #9cd8f6;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(127, 181, 226)), color-stop(7%, rgb(156, 216, 246)), to(rgb(156, 216, 246)));
  background: linear-gradient(0deg, rgb(127, 181, 226) 0%, rgb(156, 216, 246) 7%, rgb(156, 216, 246) 100%);
}
.all-wrapper .lower-title-tw .tr-contents {
  max-width: 840px;
  width: 100%;
}
.all-wrapper .lower-title-tw .tr-contents .icon-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  gap: 2%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
  margin-bottom: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
  border-bottom: 1px solid #036eb8;
}
.all-wrapper .lower-title-tw .tr-contents .icon-wrap .icon-box {
  width: 18.4%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
.all-wrapper .lower-title-tw .tr-contents .icon-wrap .icon-box img {
  width: auto;
  height: clamp(50px, 36.3636363636px + 3.6363636364vw, 80px);
  margin-bottom: clamp(7px, 1.0909090909px + 1.5757575758vw, 20px);
}
.all-wrapper .lower-title-tw .tr-contents .icon-wrap .icon-box .icon-txt {
  display: inline-block;
  line-height: 1;
  font-size: clamp(1.3rem, 1.16vw, 1.6rem);
  background: #fff;
  color: #036eb8;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px clamp(10px, 7.7272727273px + 0.6060606061vw, 15px);
  border-radius: 30px;
  text-align: center;
  max-width: clamp(50px, 27.2727272727px + 6.0606060606vw, 100px);
  width: 100%;
  font-weight: bold;
  -webkit-box-shadow: 0px 0px 10px -5px #375b58;
          box-shadow: 0px 0px 10px -5px #375b58;
}
.all-wrapper .lower-title-tw .tr-contents .tr-txt {
  font-size: clamp(1.8rem, 1.84vw, 2.8rem);
  color: #036eb8;
  text-align: center;
  font-weight: bold;
  line-height: 1.4;
}
.all-wrapper .lower-title-reform .title-left {
  background: #665549;
}
.all-wrapper .lower-title-reform .title-right {
  background: rgb(237, 229, 190);
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(221, 202, 150)), color-stop(7%, rgb(237, 229, 190)), to(rgb(237, 229, 190)));
  background: linear-gradient(0deg, rgb(221, 202, 150) 0%, rgb(237, 229, 190) 7%, rgb(237, 229, 190) 100%);
}
.all-wrapper .lower-title-reform .tr-contents {
  max-width: 840px;
  width: 100%;
}
.all-wrapper .lower-title-reform .tr-contents .reform-sub-title {
  font-size: clamp(2.4rem, 2.84vw, 4.7rem);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #665549;
  line-height: 1.4;
  margin-bottom: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
  padding-bottom: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
  border-bottom: 1px solid #665549;
  text-align: center;
}
.all-wrapper .lower-title-reform .tr-contents .sub-txt {
  color: #665549;
  font-size: clamp(1.6rem, 1.6vw, 2.4rem);
  font-weight: bold;
  text-align: center;
}
@media (min-width: 987px) {
  .all-wrapper .lower-title-B .title-left, .all-wrapper .lower-title-B .title-right {
    min-height: 320px;
  }
  .all-wrapper .lower-title-B .title-left {
    width: 44%;
  }
  .all-wrapper .lower-title-B .title-right {
    width: 56%;
  }
  .all-wrapper .lower-title-tw .title-left {
    background: #036EB8;
    background: -webkit-gradient(linear, left bottom, left top, from(rgb(0, 92, 172)), color-stop(7%, rgb(3, 110, 184)), to(rgb(3, 110, 184)));
    background: linear-gradient(0deg, rgb(0, 92, 172) 0%, rgb(3, 110, 184) 7%, rgb(3, 110, 184) 100%);
  }
  .all-wrapper .lower-title-reform .title-left {
    background: rgb(102, 85, 73);
    background: -webkit-gradient(linear, left bottom, left top, from(rgb(83, 63, 56)), color-stop(7%, rgb(102, 85, 73)), to(rgb(102, 85, 73)));
    background: linear-gradient(0deg, rgb(83, 63, 56) 0%, rgb(102, 85, 73) 7%, rgb(102, 85, 73) 100%);
  }
}
@media (max-width: 768px) {
  .all-wrapper .lower-title-tw .tr-contents .icon-wrap .icon-box .icon-txt {
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 65px;
    width: auto;
    margin: 0 auto;
  }
}
.all-wrapper {
  /*　////////////////////////////////
  lower-first
  //////////////////////////////////　*/
}
.all-wrapper .lower-first {
  background: #f8f7f0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 40px;
}
.all-wrapper .lower-first .lower-sub-title {
  text-align: center;
  color: #036eb8;
  font-weight: bold;
}
.all-wrapper .lower-first .lower-sub-title .title1, .all-wrapper .lower-first .lower-sub-title .title2 {
  display: block;
  line-height: 1.4;
}
.all-wrapper .lower-first .lower-sub-title .title1 {
  font-size: clamp(1.7rem, 1.6vw, 2.3rem);
  margin-bottom: 5px;
}
.all-wrapper .lower-first .lower-sub-title .title2 {
  font-size: clamp(2.4rem, 2.36vw, 3.5rem);
  margin-bottom: 20px;
}
.all-wrapper .lower-first .lf-txt {
  max-width: 620px;
  margin: 0 auto;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}
@media (min-width: 768px) {
  .all-wrapper .lower-first {
    padding-bottom: 60px;
  }
}
.all-wrapper {
  /*　////////////////////////////////
  lower-title-wrap
  //////////////////////////////////　*/
}
.all-wrapper .lower-title-wrap {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  background: #036EB8;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(3, 110, 184)), color-stop(78%, rgb(3, 110, 184)), to(rgb(0, 92, 172)));
  background: linear-gradient(180deg, rgb(3, 110, 184) 0%, rgb(3, 110, 184) 78%, rgb(0, 92, 172) 100%);
  margin-bottom: 10px;
}
.all-wrapper .lower-title-wrap .lower-title {
  max-width: clamp(400px, 254.5454545455px + 38.7878787879vw, 720px);
  margin: 0 auto;
}
.all-wrapper .lower-title-wrap .lower-title img {
  margin-bottom: -1px;
}
.all-wrapper {
  /*---パンくず-------------------*/
}
.all-wrapper .breadcrumb-wrap {
  margin: 0 0 15px;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 768px) {
  .all-wrapper .breadcrumb-wrap {
    margin: 0 0 25px;
  }
}
.all-wrapper .breadcrumb-wrap .breadcrumb li {
  display: inline;
  list-style: none;
  font-size: 1.4rem;
  line-height: 1;
  color: #3e3a39;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li a {
  text-decoration: none;
  color: #3e3a39;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li a:hover {
  text-decoration: underline;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li:after {
  content: "＞";
  padding: 0 3px;
  color: #3e3a39;
}
.all-wrapper .breadcrumb-wrap .breadcrumb li:last-child:after {
  content: "";
}

/* all-wrapper */
/*　////////////////////////////////
product-list
//////////////////////////////////　*/
.product-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.product-list .product {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 30px 15px;
  border-bottom: 1px solid #036eb8;
  position: relative;
}
.product-list .product_full {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 30px 15px;
  border-bottom: 1px solid #036eb8;
}
.product-list .product_full .product-box01 {
  gap: 25px 2%;
}
.product-list .product_full .product-box01 .txt-box, .product-list .product_full .product-box01 .img-box {
  width: 100%;
}
.product-list .product_full .product-box01 .img-box .product-img {
  max-width: 300px;
}
.product-list .product-box01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 15px;
}
.product-list .product-box01 .txt-box, .product-list .product-box01 .img-box {
  width: 49%;
}
.product-list .product-box01 .txt-box .product-title .title1, .product-list .product-box01 .txt-box .product-title .title2 {
  display: block;
  line-height: 1.2;
  font-weight: bold;
}
.product-list .product-box01 .txt-box .product-title .title1 {
  font-size: clamp(3rem, 2.8vw, 4rem);
  margin-bottom: 5px;
}
.product-list .product-box01 .txt-box .product-title .title2 {
  font-size: clamp(1.8rem, 1.6vw, 2.2rem);
  margin-bottom: clamp(30px, 3vw, 40px);
}
.product-list .product-box01 .txt-box .product-title .min-title {
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "MS Mincho", serif;
}
.product-list .product-box01 .txt-box .features li {
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "MS Mincho", serif;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 5px;
}
.product-list .product-box01 .img-box .product-img {
  max-width: 120px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
}
.product-list .type {
  font-size: clamp(1.5rem, 1.24vw, 1.6rem);
  font-weight: bold;
  margin-bottom: 5px;
}
.product-list .product-box02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 5px 10px;
  margin-bottom: 5px;
}
.product-list .product-box02 .left-box, .product-list .product-box02 .right-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-list .product-box02 .price {
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "MS Mincho", serif;
  font-size: clamp(1.6rem, 1.36vw, 1.8rem);
  font-weight: bold;
}
.product-list .product-box02 .price-down {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  margin-bottom: 5px;
}
.product-list .product-box02 .price-down .num, .product-list .product-box02 .price-down .yen {
  line-height: 1;
}
.product-list .product-box02 .price-down .num {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  color: #e60012;
  font-size: clamp(3.4rem, 2.96vw, 4rem);
  font-weight: 400;
  margin-right: 5px;
}
.product-list .product-box02 .price-down .yen {
  font-size: clamp(2rem, 1.84vw, 2.6rem);
  font-weight: bold;
}
.product-list .price-usually {
  text-align: right;
  font-size: clamp(1.4rem, 1.16vw, 1.5rem);
}
.product-list .sl {
  font-size: clamp(1.4rem, 1.16vw, 1.5rem);
}

.product-wrap .list-other-txt {
  font-size: clamp(2rem, 1.88vw, 2.7rem);
  font-weight: bold;
  line-height: 1.4;
}
.product-wrap .list-other-txt span {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-weight: 500;
}
.product-wrap .bnr-area {
  margin-top: 30px;
}
.product-wrap .bnr-area .more-txt {
  display: block;
  text-align: right;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px 1em;
  font-size: clamp(1.5rem, 1.24vw, 1.6rem);
  position: relative;
  font-weight: bold;
}
.product-wrap .bnr-area .more-txt::after {
  position: absolute;
  content: "";
  width: 0.8em;
  height: 0.9em;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #3e3a39;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

@media (min-width: 768px) {
  .product-list .product {
    width: 50%;
    padding: 40px 30px;
  }
  .product-list .product:nth-child(2n-1)::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    width: 1px;
    height: calc(100% - 60px);
    background: #036eb8;
  }
  .product-list .product .product-box01 .img-box .product-img {
    max-width: 160px;
  }
  .product-list .product_full {
    width: 100%;
    padding: 40px 30px;
    /*&:nth-child(2n-1) {
    	&::after {
    		content: "";
    		position: absolute;
    		@include set-top;
    		right: 0;
    		width: 1px;
    		height: calc(100% - 60px);
    		background: $c1;
    	}
    }*/
  }
  .product-list .product_full .product-box01 .txt-box, .product-list .product_full .product-box01 .img-box {
    width: 49%;
  }
  .product-list .product_full .product-box01 .img-box .product-img {
    max-width: 270px;
  }
  .product-wrap .list-other-txt {
    text-align: right;
  }
  .product-wrap .bnr-area {
    margin-top: 60px;
  }
}
/*　////////////////////////////////
registration
//////////////////////////////////　*/
.registration {
  margin-bottom: 50px;
}
@media (min-width: 987px) {
  .registration {
    margin-bottom: 80px;
  }
}
.registration dl {
  margin-bottom: 40px;
  text-align: center;
}
.registration dl dt img {
  width: 80px;
}
.registration dl dd h4 {
  font-size: 1.8rem;
  margin: 15px 0 7px;
}
.registration dl dd p {
  letter-spacing: -0.1rem;
}
@media (min-width: 768px) {
  .registration dl {
    text-align: left;
  }
  .registration dl dt {
    float: left;
    width: 80px;
    margin-right: 15px;
  }
  .registration dl dd {
    float: left;
    width: 87%;
  }
  .registration dl dd h4 {
    font-size: 3rem;
    margin: 0;
  }
}
@media (min-width: 1220px) {
  .registration dl dd {
    float: left;
  }
  .registration dl dd h4 {
    font-size: 3.7rem;
  }
}

/*　////////////////////////////////
アコーディオンパネル
//////////////////////////////////　*/
.acd-section {
  margin-bottom: 15px !important;
}

.acd-title {
  cursor: pointer;
  position: relative;
  margin-bottom: 20px !important;
}
.acd-title::after {
  content: "";
  position: absolute;
  right: 25px;
  top: 36%;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 14px;
  height: 14px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
@media (min-width: 768px) {
  .acd-title::after {
    display: none;
  }
}
.acd-title.close::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 45%;
}

@media (min-width: 768px) {
  .acd-section {
    margin-bottom: 100px !important;
  }
  .acd-title {
    cursor: auto;
    margin-bottom: 30px !important;
  }
  .acd-box {
    display: block !important; /* PCは常に開く */
  }
}
/*　////////////////////////////////
メイン画像
//////////////////////////////////　*/
.webp .lower-title-A .title-right .img-area {
  background-image: url("/img/toilet/webp/toilet_main.webp");
}

.no-webp .lower-title-A .title-right .img-area {
  background-image: url("/img/toilet/toilet_main.jpg");
}